# Ignore all files
*.*

# File Types
!*.mps
!*.dat
!*.json
!*.txt
!*.project
!*.js
!*.zip
!*.7z
!*.csv
!*.ain
!*.fnl
!*.ks
!*.tjs
!*.yaml
!*.rb
!*.rvdata2

# Other Needed Files
!.gitignore
!README.md
!patch-config.txt
!GameUpdate*
!patch*
!Game.dat

# Ignore
previous_patch_sha.txt
kabe3_save.dat
kabe3_system.dat
psbpack.dat
Save*

# Images
!hatu0.rpgmvp
!hatu1.rpgmvp
!hatu2.rpgmvp
!hatu3.rpgmvp
!hatu4.rpgmvp
!hatu5.rpgmvp
!hatu6.rpgmvp
!syozyo0.rpgmvp
!syozyo1.rpgmvp